CREATE TABLE fnd_doc_scope_to_law_b (
    FND_DOC_SCOPE_TO_LAW_ID    NUMBER(18, 0) ,
    FND_DOC_SCOPE_ID           NUMBER(18, 0)     NOT NULL,
    FND_DOC_LAW_ID             NUMBER(18, 0)     NOT NULL,
    ENABLED_STATE              VARCHAR2(4)   ,
    MODULE_ID                  VARCHAR2(128) ,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL,
    FND_DOC_SCOPE_TO_LAW_ID    NUMBER(18, 0) ,
    FND_DOC_SCOPE_ID           NUMBER(18, 0)     NOT NULL,
    FND_DOC_LAW_ID             NUMBER(18, 0)     NOT NULL,
    ENABLED_STATE              VARCHAR2(4)   ,
    MODULE_ID                  VARCHAR2(128) ,
    CREATION_DATE              TIMESTAMP(6)      NOT NULL,
    CREATED_BY                 VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE           TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY            VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN          VARCHAR2(128)     NOT NULL,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    ORA_SEED_SET1              VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2              VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_doc_scope_to_law_b PRIMARY KEY (FND_DOC_SCOPE_TO_LAW_ID, FND_DOC_SCOPE_TO_LAW_ID)
);
